.. _APIReferenceSeries:

Series Class
==============================

Series – a multidimensional array of medical imaging pixels.

The Series class is a subclassed Numpy.ndarray enhancing the ndarray
with relevant medical image methods and attributes.
Most ndarray methods are inheritied, and are available with the Series class.

See: https://numpy.org/doc/stable/ for documentation on NumPy.

.. autoclass:: imagedata.Series
    :members:
